@charset "utf-8";
/* UMT-AONE UNIQUE */
.duckling { padding-left:20px;
	background: url(../../bsrf/images/logo-duckling.png) no-repeat;
}

.ROL-small-black { padding-left:100px; color:transparent;
	background: url(../../bsrf/images/logo-rol.png) no-repeat left -40px; }

#aoneBanner #ROL { width:150px; height:30px; margin:5px 0 0 20px; float:left;
	background: url(../../bsrf/images/logo-rol.png) no-repeat; color:transparent;
}
#aoneBanner #ROL span { visibility:hidden; }

#aoneBanner #nav { float:right; margin:3px 8px; padding:8px 0 0 0; list-style:none; }
#aoneBanner #nav li { float:left; padding:0 1em; #padding:0; #margin:0 1em; }
#aoneBanner #nav li a { padding:1px; }
#aoneBanner #nav li a:hover { color:#36c; border-bottom:2px solid #69f;
	text-decoration:none; #text-decoration:underline; }
#aoneBanner #nav li.current a { border-bottom:2px solid #aaf; #text-decoration:none; }
#aoneBanner #nav li.current { #border-bottom:2px solid #aaf; }

#subNav { margin:0 auto; padding:0; list-style:none; text-align:center;}
#subNav li { display:inline; padding:0 1em; }



/* INDEX */
#content-side #dPassport-intro { border-bottom:none; }
#content-side .intro p,
#content-side #dPassport-intro p { margin:1em; text-indent:2em; color:#666; line-height:1.5em; }

#ROLHeadImage {
	background: url(../../bsrf/images/rol-headImg.jpg) no-repeat -25px -30px;
	height:480px;
	margin:-1px 0 0 0;
	border-bottom:1px solid #ccc;
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px; 
	-webkit-border-top-left-radius:5px;
}

#ROLLogin { width:133px; height:44px; margin:25px auto 2em; display:block;
	background-image: url(../../bsrf/images/login.png); background-repeat:no-repeat;
	cursor:pointer; text-decoration:none;
}
#ROLLogin:hover { background-position:left -45px; text-decoration:none; }
#ROLLogin span { visibility:hidden; }

#ROL-feature td h4 { margin-bottom:0.5em; }
#ROL-feature td p { text-indent:2em; color:#666; }
#ROL-feature-content, #ROL-feature-share, #ROL-feature-cloud {
	padding-left:25px;
}

#aboutUs > table { margin-bottom:1.5em; }
#aboutUs > table  td { padding:3px 1em; }
#aboutUs > table  td  p { text-indent:2em; color:#666; }

a.link-cas, a.link-cnic, a.link-cerc, a.link-duckling, a.link-csp, a.link-rol-old {
	display:block; width:200px; height:50px;
	background-image: url(../../bsrf/images/link.jpg);
	background-repeat:no-repeat;
}
a.link-cas span, a.link-cnic span, a.link-cerc span,
	a.link-duckling span, a.link-csp span, a.link-rol-old span {
		display:none;
}
a.link-cas { background-position:0 0; }
a.link-cnic { background-position:0 -200px; }
a.link-cerc { background-position:0 -300px; }
a.link-duckling { background-position:0 -400px; }
a.link-csp { background-position:0 -700px; }
a.link-rol-old { background-position:0 -500px; }
a.link-cas:hover { background-position:0 -50px; }
a.link-cnic:hover { background-position:0 -250px; }
a.link-cerc:hover { background-position:0 -350px; }
a.link-duckling:hover { background-position:0 -450px; }
a.link-csp:hover { background-position:0 -750px; }
a.link-rol-old:hover { background-position:0 -550px; }


#content .content-major #top-line{width:664px; height:50px; background: url(../../bsrf/images/top-line.png) no-repeat; margin:0 45px; padding:0 30px;}
#content .content-major #mid-line{width:664px; min-height:50px; background: url(../../bsrf/images/mid-line.png) repeat-y;  margin:-7px 45px; padding:0 5px;}
#content .content-major #mid-line .mid-line-passage{padding:5px 20px; color:#666; text-indent:2em;}
#content .content-major #bottom-line{width:664px; height:50px; background: url(../../bsrf/images/bottom-line.png) no-repeat; margin:0 45px; padding:0 30px;}

/* WHAT IS (INTRODUCTION) */
#archIntro { width:440px; float:left; }
#archFigure { width:550px; height:500px; float:right;
	background: url(../../bsrf/images/architecture.png) no-repeat left top; }
	
#archIntro dl { margin:2em 0 1em 3em; font-size:14px; }
#archIntro dl dt { margin-top:1em;
	font-size:1.1em; font-weight:bold; line-height:2em; letter-spacing:1px; 
	font-family:Arial; }
#archIntro dl dd { margin-left:1em; margin-bottom:0.5em; line-height:1.5em; color:#666; }

#steps h3, #whatToDo h3 { margin-left:2.5em; }
#steps ul { width:900px; margin:1em auto; padding:0; overflow:auto;
	list-style:none;
	background: url(../../bsrf/images/steps.png) no-repeat center top; }
#steps ul li { float:left; width:160px; margin:0 10px; padding-top:40px;
	color:#666;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
}
#steps ul li h4 { display:none; }

#whatToDo dl { margin:0 0 3em 4em; font-size:14px; width:26%; float:left; }
#whatToDo dl dt { margin-top:1em; font-weight:bold; line-height:2em; letter-spacing:1px; }
#whatToDo dl dd { margin-left:1em; margin-bottom:0.3em; line-height:1.2em; color:#666; }


/* COPY FROM AONE UILIB.CSS */
.ui-wrap {
	font-size:14px;
	font-family:Arial;
}

.ui-wrap p {
		line-height:1.3em;
		margin:0.5em;
	}
.ui-wrap h3, .ui-wrap h4 {
		font-family: Arial;
		padding:3px 0.5em;
	}
.ui-text-note {
	color:#666;
	font-size:0.9em;
}
table.ui-table-layout, table.ui-table-form, table.ui-table-form-2col {
	margin:5px auto;
	border-collapse:collapse;
}
table.ui-table-layout, table.ui-table-layout td, table.ui-table-layout th,
	table.ui-table-form, table.ui-table-form td, table.ui-table-form th,
	table.ui-table-form-2col, table.ui-table-form-2col td, table.ui-table-form-2col th {
		border:0px;
}

table.ui-table-form th {
	padding-top:3px;
	text-align:right;
	vertical-align:top;
	background-color:transparent;
}
table.ui-table-form.space th {
	padding-right:2em;
}
table.ui-table-form td {
	text-align:left;
	vertical-align:top;
}
table.ui-table-form td.submit, table.ui-table-form-2col td.submit {
	text-align:right;
	padding:10px;
}

/* 表单控件组 */
.ui-wrap input, .ui-wrap textarea {
	font-family: Arial;
	font-size:11pt;
}

.ui-wrap select {
	padding:2px 3px;
	height:23px;
	/*margin:3px; */
}

.ui-wrap input[type=text], 
.ui-wrap input[type=password] {
	width:12em;
	padding:2px 3px;
	height:18px;
}
input[type=text].ui-textInput-long {
	width:20em !important;
}
input[type=text].ui-textInput-xLong {
	width:25em !important;
}
input[type=text].ui-textInput-short {
	width:5em !important;
}
input[type=text].ui-textInput-xshort {
	width:2em !important;
}
input[type=text].ui-textInput {
	width:12em !important;
}
input[type=text].ui-textInput-web {
	width:20em;
	font-family:Arial;
}

.ui-wrap textarea, textarea.ui-textarea {
	line-height:1.2em;
	width:25em;
	height:6em;
}
textarea.ui-textarea-small {
	width:25em;
	height:2.5em;
}
textarea.ui-textarea-large {
	width:32em;
	height:15em;
}

.ui-wrap label {
	cursor:pointer;
}
.ui-wrap label input[type=radio],
	.ui-wrap label input[type=checkbox] {
	margin-right:0.5em;
}


.ui-wrap input[type=button], .ui-wrap input[type=submit],
	input[type=button].ui-button, input[type=submit].ui-button {
	font-size:1em;
	cursor:pointer;
}
input[type=button].ui-button-small, input[type=submit].ui-button-small {
	font-size:9pt;
}
input[type=button].ui-button-large, input[type=submit].ui-button-large {
	font-size:11pt;
}

/* 图标按钮 */
a.ui-iconButton {
	display:inline-block;
	margin:2px 5px;
	padding-left:18px;
	cursor:pointer;
	text-decoration:none;
}
a.ui-iconButton:hover { text-decoration:underline; }

a.ui-iconButton.duckling {
	background:url(../images/duck-18.png) no-repeat;
}

.ui-RTCorner {
	/* 标题栏右上角附属信息框 */
	float:right;
	margin:3px;
}
.ui-clear {
	clear:both;
}
a.mainpage:hover{ padding-top:3px;}
/* COPY FROM AONE BASE.CSS */
/* FRAMEWORK */
body{ margin:0 auto; 
#overflow-x:hidden; #overflow-y:auto;
}
div.ui-wrap { width:auto; margin:0 auto; 
/*box-shadow: 0 0px 11px #CCCCCC;*/}
div.ui-wrap a { color:#333; text-decoration:none; cursor:pointer; }
div.ui-wrap a:hover {    color: #df9426;}
div.ui-wrap h4 { font-size:1.1em; }
div.ui-wrap hr { border:none; border-top:1px solid #ccc; }

#aoneBanner { height:40px; margin-top:0; padding:1px 0; }
#aoneBanner #aoneUserbox { margin-right:10px; }

#content, .content { font-size:10pt; padding:1px 0; }
#content .content-through, .content .content-through,
	#content #content-title, content .content-title { width:100%; clear:both; }
#content #content-major, .content .content-major,
	#content .content-major { width:750px; float:left; border-right:1px solid #ccc;  min-height:400px;
		overflow-x:hidden; overflow-y:hidden; 
	}
#content #content-side, .content .content-side,
	#content .content-side { /*width:247px; float:right; border-left:1px solid #ccc; margin-left:-1px;*/
	 border: 1px solid #CCCCCC;
    float: left;
    margin: 11px;
    width: 300px; }

#footer { text-align:center; color:#afcbcd; font-size:9pt; padding:1em 0;
	/*background: url(../../bsrf/images/copyright-bg.gif);*/
}
div.ui-wrap #footer a { color:#666; text-decoration:none; border-bottom:1px dotted #666; }
div.ui-wrap #footer a:hover { color:#333; text-decoration:none; border-bottom:1px solid #333; }

/* DECO */
/* overall */
.container{
	width: 1250px;
	margin:auto;
	}
.menu_box {
    margin: 0 auto;
    border-top: 4px solid #f2a936;
    position: relative;
}
.menu_box .menu_bg {
    width: 100%;
    height: 170px;
    background: #fff;
    opacity: 0.8;
    filter: alpha(opacity=80);
    position: absolute;
    left: 0;
    top: 0;
}

.menu_box .search {
    position: absolute;
    top: 34px;
    right: 18px;
    background: #fff;
    width: 210px;
    height: 36px;
    color: #999;
    border: 1px solid #f2a936;
    border-radius: 30px;
}

.menu_box .search .txt {
    float: left;
    width: 70%;
    height: 34px;
    line-height: 34px;
    font-size: 12px;
    background: #fff;
    padding: 0 10px 0 22px;
    color: #999;
    border-radius: 30px;
   border: 0px;
}
.menu_box .search .search_btn {
  margin-top: 10px;
  width: 14px;
   
}
#nav-header{ 
	background: url("images/logo.png")no-repeat;
	position: absolute;
    left: 28px;
    top: 5px;
    z-index: 3;
	 
	
	}
#nav-header #dicp{
	 
	float:left;width:650px; }
#nav-header #aboutus a{font-weight:bold; color:#94949; text-align:right; padding:20px; float:right; text-decoration:none;}
#userbox, #header, #content, .content,
.std {
	font-family:Arial;
	background-color:transparent;
	margin:1em 0;
	/*box-shadow:0px 1px 2px #666;
	-moz-box-shadow:0px 1px 2px #666;
	-webkit-box-shadow:0px 1px 2px #666;*/
}
#header{width:1000px; heigth:270px; margin:30px auto;}
div.ui-wrap h1, div.ui-wrap h2, div.ui-wrap h3, div.ui-wrap h4, #banner #bannerTitle
{ font-family:Arial; }

.ui-wrap #content .content-major .intro-nel{border:1px solid #E5E5E5; float:left; width:302px; height:400px; margin-left:30px;}
.ui-wrap #content .content-major .intro-nel .intro-nel-title{background-color:#F5F5F5; background-image: url(../../bsrf/images/nel-icon.png); background-repeat:no-repeat; line-height:40px; font-weight:bold; font-size:16px; padding-left:43px; color:#42478D;}
.ui-wrap #content .content-major .intro-nel #one{background-position:0px 0px;}
.ui-wrap #content .content-major .intro-nel #two{background-position:0px -37px;}
.ui-wrap #content .content-major .intro-nel #three{background-position:0px -74px;}
.ui-wrap #content .content-major .intro-nel .intro-nel-content{line-height:2em; color:#949494; padding:0em 5px;}

.ui-wrap #content #content-side .nel-system{background:#f5f5f5; border:1px solid #E5E5E5;  height:400px;}
.ui-wrap #content #content-side .nel-system .nel-system-title{line-height:40px; padding-left:10px; font-weight:bold; color:#42478D; font-size:16px;}
.ui-wrap #content #content-side .nel-system .nel-system-content{line-height:1.5em; color:#949494; padding:5px;}
body { 
 


}
#aoneBanner { background:#f5f5f5 url(../../bsrf/images/vpx-60-f5grad3.gif) repeat-x bottom;
	border:1px solid #ccc; border-top:none;
	border-bottom-left-radius:4px; border-bottom-right-radius:4px;
	-moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px;
	-webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px;
}

.content,
#content {  background-color:transparent;
	border:1px solid #ccc;
	/*border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;*/
}
.content { background-color:#fff; }
#content #content-title, #content .content-title { background-color:#fff;
/*	background:#fff url(../images/vpx-70-f-f5.gif) repeat-x bottom; */
}
#content #content-major, #content .content-major,
	#content .content-menu-body { background-color:#fff; }
#content .content-through { background-color:#fff; padding:1px 0; }

#content-title, .content-title { border-bottom:1px solid #ccc;
	font-family:Arial;
	padding-bottom:10px;
}
#content-title h1, #content-title h2,
	.content-title h1, .content-title h2,
	#content h1 { margin:0; text-align:center; letter-spacing:2px; }
#content-title h1, .content-title h1 { padding:0.4em;
	font-weight:bold; }
#content-title h2, .content-title h2 { color:#666; padding-top:5px;
	font-size:1.3em; font-weight:normal; line-height:1.4em;  }
	
#content .content-major #content-major-title{font-weight:bold; font-size:18px; padding:20px; text-align:center; color:#333;}

/* Message boxes : float */ 
.msgFloat { position:absolute; padding:0.5em 1em; display:none;
	max-width:40em;
	font-weight:normal;
	background-color:#f9f9ee; border:1px solid #ccc;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	box-shadow:0 1px 2px #999; -moz-box-shadow:0 1px 2px #999; -webkit-box-shadow:0 1px 2px #999;
}

/* Large Buttons */
.ui-wrap .largeButtonHolder input[type=button], .ui-wrap .largeButtonHolder input[type=submit],
.ui-wrap a.largeButton,
.ui-wrap input[type=button].largeButton, .ui-wrap input[type=submit].largeButton {
	/* use ".ui-wrap" to overwrite uiLib.css */
	margin:2px 5px; padding:2px 0.5em;
	color:#fff; font-size:11pt; line-height:normal;
	font-family: Arial;
	border:1px solid #000;
	background-color:#333;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	box-shadow:0px 1px 2px #999; -moz-box-shadow:0px 1px 2px #999; -webkit-box-shadow:0px 1px 2px #999;
	#padding:4px 6px 0px 6px;
}
.largeButtonHolder input[type=button]:hover, .largeButtonHolder input[type=submit]:hover,
a.largeButton:hover,
input[type=button].largeButton:hover, input[type=submit].largeButton:hover {
	background-color:#444;
	box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;
}
.ui-wrap a.largeButton:hover { text-decoration:none; }
.largeButtonHolder input[type=button]:active, .largeButtonHolder input[type=submit]:active,
a.largeButton:active,
input[type=button].largeButton:active, input[type=submit].largeButton:active {}

.ui-wrap a.largeButton { padding:2px 9px;
	#padding:4px 10px 3px 10px; #position:relative; #top:-6px; }

/* .dim is used for cancel or unrecomended options, hence not availabe for input[type=submit] */
.largeButtonHolder input[type=button].dim,
a.largeButton.dim,
input[type=button].largeButton.dim {
	background-color:#999; border-color:#666;
}
.largeButtonHolder input[type=button].dim:hover,
a.largeButton.dim:hover,
input[type=button].largeButton.dim:hover { background-color:#9f9f9f; }

/* .green is used for highlight and recommended actions */
.largButtonHolder input[type=button].green,
	a.largeButton.green,
	input[type=button].largeButton.green {
		background-color:#1b1; border-color:#666;
}
.largButtonHolder input[type=button].green:hover,
	a.largeButton.green:hover,
	input[type=button].largeButton.green:hover { background-color:#2c2; }
}

.ui-wrap .largeButtonHolder input[type=button].newUser, .ui-wrap input[type=button].largeButton.newUser,
	.ui-wrap .largeButtonHolder input[type=submit].newUser, .ui-wrap input[type=submit].largeButton.newUser {
	padding-left:27px;
	background-image:url(../images/icon-new-21.gif);
	background-repeat:no-repeat;
	background-position:6px 3px;
}

.ui-wrap .largeButtonHolder input[disabled], .ui-wrap input[disabled].largeButton {
	opacity:0.2; filter:alpha(opacity=20);
	box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;
}
/* Holders : for filter, switch, picker, etc. */
div.filterHolder, div.switchHolder, div.pickerHolder,
	div.procedureHolder,
	div.toolHolder, div.subHolder {
		padding:5px 0; border-bottom:1px solid #ccc; overflow:auto;
		#overflow:visible;
	}
div.filterHolder, div.switchHolder,
	div.procedureHolder,
	div.toolHolder {
		background:#f5f5f5 url(../../bsrf/images/vpx-60-f5grad3.gif) repeat-x bottom;
	}
	.ui-wrap .toolHolder a, .ui-wrap .toolHolder a:hover { text-decoration:none; }
div.subHolder { background-color:#f7f7f7; }

.holderCenter { text-align:center; }
div.holderMerge { height:40px; margin-top:-65px; border-top:1px solid #e5e5e5;
	#display:none;
}
/* Side Blocks : Appear in side bar as divisions */
#content-side .sideBlock,
	.content-side .sideBlock { padding:0; padding-bottom:1px; border-bottom:1px solid #ccc; background-color:#fff; min-height:400px; }
#content-side .sideBlock h4,
	.content-side .sideBlock h4 { margin:0; padding:0.2em 0.5em;
		line-height:1.5em;
		color:#666; font-weight:normal;
		text-shadow:1px 1px 1px #fff; filter:dropshadow(color=#fff, offx=1, offy=1);
		background:#f5f5f5 url(../../bsrf/images/vpx-60-f5grad3.gif) repeat-x bottom;
		border-bottom:1px solid #ccc;
	/*	box-shadow:0px 1px 2px #999; -moz-box-shadow:0px 1px 2px #999; -webkit-box-shadow:0px 1px 2px #999;
	 */
	 }
#content-side .sideBlock .ui-title-child,
	.content-side .sideBlock .ui-title-child { margin-left:0; }
#content-side .sideBlock .dataTable,
	.content-side .sideBlock .dataTable { table-layout:fixed; }

#content-side .sideBlock .dataTable td,
	.content-side .sideBlock .dataTable td { overflow:hidden;
		white-space:nowrap;
	}

/* EXPAND UILIB */
#content table.ui-table-form { margin:1em auto; }
#content table.ui-table-form th, #content table.ui-table-form td {
	padding-bottom:1em;
}


.dpage{
color: #FFFFFF;
    display: block;
    float: left;
    font-family:Arial;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    width: auto;
}
.nav a:hover{
color:#fff;
text-decoration:none;
background-image: url("../../bsrf/images/nav_h_img_15.gif");
    background-repeat: repeat-x;
}
.leftnav a:hover{
color:#fff;
text-decoration:none;
background-image: url("../../bsrf/images/nav_h_img_15.gif");
    background-repeat: repeat-x;
}
.nav li{
 float: left;
    height: 39px;
    padding-left: 13px;
  
    width: 100px;
}
.leftnav li{
 float: left;
    height: 39px;
    padding-left: 13px;
  
    width: 200px;
}



.commTab {
    border-collapse: collapse;
    margin: 10px auto;
    word-break: break-all;
    word-wrap: break-word;
	width:80%;
}
.commTab td
{
border:1px solid #DDDDDD;
line-height:180%;
}
.permit{
background:url("../../bsrf/images/permit.gif") no-repeat scroll 0 0 transparent;
padding-left:15px;
}
.prohibit{
background:url("../../bsrf/images/prohibit.gif") no-repeat scroll 0 0 transparent;
padding-left:15px;
}
.icoDel{
background:url("../../bsrf/images/delete.gif") no-repeat scroll 0 0 transparent;
padding-left:15px;

}


.searchbutton{
float:right; margin-top: 11px; margin-right:8px;
}
.pageSearch{
float:right;margin: 8px 5px 5px 22px;
}
#mainlist{
*height:35px; */
}
#mainlist ul{
list-style-type:none; float:left;
  margin-top: 6px; 
}
#mainlist ul li{
 float:left; 
 margin:0px 5px;
 height: 36px;
line-height: 36px;
}
.line1{
width:900px; margin:22px 50px 33px 50px; height:300px;
}
.line1-pic{
float:left; width:575px;height:300px;
}
.line1-text{
background-color:#c5d4e2; width:325px; height:300px; float:right;
}
.line2{
width:1250px; height:auto;margin:auto;
}
.quicklink{

background-color:#e3f1f6; width:324px; height:397px; float:left; 
}
.quicklink1{
border:2px solid #044786; width:206px; height:260px; float:left;margin-left: 47px; background:#fff;

}
.quicklink span{
 display: block;
 height: 35px; 
 font-size:30px; 
 font-weight:bold; 
 color:#333;
 padding-top: 5px;
 margin-left: 22px;
 font-weight: bold;
 padding: 10px 0;text-transform: uppercase;margin: 24px 0px 0px 64px;
}
.quicklink1 span{
 background: none repeat scroll 0 0 #044786;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: bold;
    height: 28px;
  
    padding-left: 22px;
    padding-top: 5px;
    width: 280px;
}
.quicklink ul{
width:250px;  
list-style:none; 

}
.quicklink ul li{
font-size:16px; font-weight:500; color:#333;
}
.quicklink1 ul{
width:250px;padding-left: 11px; list-style:none;margin-left: 11px;
}
.quicklink1 ul li{
 margin-bottom: 15px; font-size:16px; font-weight:bold;line-height:10px;
}
.events{
width:400px; height300px; float:left; margin-left: 77px; 
}
.events span{
display: block;height: 35px;width:280px; font-size:30px; font-weight:bold; color:#474747;padding-top: 5px;    font-family: Arial;    padding: 10px 0;text-transform:uppercase;margin: 24px 0px 0px 0px;}
.events ul{
width:auto;
}

.events ul li{
padding: 18px 0px;
border-bottom: 1px solid #d3e1ec;
list-style: none;
}
.announcement{

width:380px; height:300px; float:right; 
}

.titlecontent{
  font-family: Arial;display: block;height: 35px;width: 280px;font-size:30px; font-weight:bold;padding-top: 5px; color:#333;padding: 10px 0;text-transform:uppercase;margin: 24px 0px 0px 0px;
}
.textcontent{
margin-top: 5px;display:block; line-height:18px;text-align:justify;text-justify:newspaper;color:#999;font-size:10pt;
}
.line3{
width:1250px;margin:40px auto;
}
.line3 span{
display: block;  
font-size:30px; 
font-weight:bold; 
color:#333;    
font-family: Arial;    
text-align: center;    
padding: 10px 0;
}
.line3 ul{list-style: none outside none; min-height: 150px;}
.line3 ul li a{ }
.line3 ul li img{border: 0px;float:left; }
.line3 ul li{
 float: left;width: 24.333%;margin-left:5px;padding: 20px 0px;
}
.line3 ul li p{padding: 18px 0 18px 20%;}
.clear:after {
    clear: both;
    content: ".";
    display: block;
    height: auto;
    visibility: hidden;
    
}
nav{
	display:inline-block;
	/*border:1px solid #505255;
	border-bottom: 1px solid #282C2F;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/*margin:50px;*/
	-webkit-box-shadow:1px 1px 3px #292929;
    -moz-box-shadow:1px 1px 3px #292929;
}
nav li{
	list-style:none;
	float:left;
	/*border-right: 1px solid #2E3235;*/
	position: relative;
	/*background: -moz-linear-gradient(top, #fff, #555D5F 2% ,#555D5F  50%,#3E4245 100%);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), color-stop(2%, #555D5F), color-stop(50%, #555D5F),to(#3E4245));*/
	background:#C5D4E2;
}
nav li:hover{
	/*background: -moz-linear-gradient(top, #fff, #3E4245 2% ,#555D5F  80%,#555D5F 100%);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), color-stop(2%, #3E4245), color-stop(80%, #3E4245),to(#555D5F));*/
	background:#3E4245;
	-moz-transition: background 1s ease-out;
	-webkit-transition: background 1s ease-out;
}
nav li a{
	display:block;
	height:40px;
	line-height:40px;
	padding:0 30px;
	font-size:12px;
	color:#fff;
	text-shadow: 0px -1px 0px #000;
	text-decoration:none;
	white-space:nowrap;
	/*border-left: 1px solid #999E9F;
    border-top: 1px solid #999E9F;*/
	-moz-border-top-left-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	
	z-index:100;
}
nav li > a{
	position:relative;
}
nav li.first a{
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
}
nav li.last{
	border-right: 0 none;
}


nav dl{
	position:absolute;
	display:block;
	top:40px;
	/*left: -25px;*/
	
	width:165px;
	
	background:#222222;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	-webkit-box-shadow:1px 1px 3px #292929;
    -moz-box-shadow:1px 1px 3px #292929;
	
	z-index:10;
            
}
nav li:hover dl{
	top:50px;
	display:block;
	width:145px;
	padding:10px;
}
nav dl a{
	background:transparent;
	border:0 none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-transition: background 0.5s ease-out;
	-webkit-transition: background 0.5s ease-out;
	
	z-index:50;
}
nav dl a:hover{
	color:#FFF;
	background:#999E9F;
	-moz-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
nav dd{
	margin-top:-40px;
	opacity:0;
	width:145px;
	-webkit-transition-property:all;
	/*-webkit-transition-timing-function: cubic-bezier(5,0,5,0);*/
	-moz-transition-property: all;
	/*-moz-transition-timing-function: cubic-bezier(5,0,5,0);*/
	/*-webkit-transition-delay:5s;
	-moz-transition-delay:5s;*/
}
nav li:hover dd{
	margin-top:0;
	opacity:1;
}
nav li dd:nth-child(1){
	-webkit-transition-duration: 0.1s;
	-moz-transition-duration: 0.1s;
}
nav li dd:nth-child(2){
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
}
nav li dd:nth-child(3){
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
}
nav li dd:nth-child(4){
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
}
nav dt{
	display:none;
	margin-top:-25px;
	padding-top:15px;
	height:10px;
}
nav li:hover dt{
	display:block;
}
.Darrow{
	float:right;
	margin:18px 10px 0 0;
	border-width:5px;
	border-color:#FFF transparent transparent transparent;
	border-style:solid;
	width:0;
	height:0;
	line-height:0;
	overflow:hidden;
	
	cursor:pointer;
	
	text-shadow: 0px -1px 0px #000;
	
	-webkit-box-shadow:0px -1px 0px #000;
    -moz-box-shadow:0px -1px 0px #000;
}
.arrow{
	margin:0 auto;
	margin-top:-5px;
	display:block;
	width:10px;
	height:10px;
	background:#222222;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}


#secondary-nav {
  /*  border-bottom: 1px solid #D5D5D5;*/
    font-size: 13px;
    line-height: 1.5em;
    margin: 4px 0 8px;
    text-align: left;
    
    list-style: none outside none;
   
}
#secondary-nav li {
    border-left: 5px solid #e37b1d;
    border-bottom: 2px solid #fff;
   
   
    
    
}
.c_content_img_r{width: 96%;padding: 10px 0px 0px 20px;}

#secondary-nav li a, #secondary-nav li span {
    background: url("images/slide_ico.png")no-repeat 93% center;
    display: block;
    height: 100%;
     padding: 17px 30px;
    text-decoration: none;
}

#secondary-nav a, #secondary-nav a:link, #secondary-nav a:visited {
    color:#df9426;
    text-decoration: none;
}
#secondary-nav a:hover{
    color: #fff;
    text-decoration: none;
    background: url("images/slide_ico_cur.png") no-repeat #6bace0 93% center;
    
}

.c_content_img_l{
float: left;
   /* margin: 5px 4% 0 22px;*/
    overflow: hidden;
    width: 26%;
    
   
  
    }
.page02 { margin-top:22px;margin-left:22px;margin-bottom: 11px;}
.pagetitle{text-align:center;font-size: 18px;margin: 11px;color:#0055AA;}
.shangyiy{margin:22px 22px 22px 55px;}
.c_content_img_r p{ 
	/*margin: 11px 44px;*/
color: #333333;
   
    font-size: 14px;
    line-height: 20px;}

.c_content_img{
	width: 1250px;
	margin: auto;
	background: #ebf0f3;
	}

.bj_img{ 
	background: url("images/body_bg.jpg")no-repeat center 0;    
	position: fixed;
	z-index: -1;
	top:0px;
	height: 1000px;
	width: 100%;
	}
.c_content{
	width: 1250px;
    margin: auto;
    }
.page02{
	z-index: 1;
    position: relative;
    margin: auto;
    width: 1250px;
    display: flex;
    top:30px;
}
#mainlist.page02 a{ color:#fff;}
  .page01 {background: url("images/banner4.jpg")no-repeat center 0; min-height: 172px;    } 
.zhuc_bian{margin: 0 auto;
    width: 650px;height:464px;float:left;
 }


.dle label {
    color: #0055AA;
    display: block;
    float: left;
  
    width: 150px;
}
	
.btn-regist{ display:block;
width:200px;
height:40px;background:#ff9900;color:#fff;border:0px;
}

.dle {
   
    margin: 5px 5px 5px 0;
    width: 500px;}
    
    .dle_a{ height: 35px;
    margin-top: 22px;
    padding-left: 100px;font-size:16px;font-family:Arial}
    .dle_a input:hover{ padding-top:2px;}
    .zhuc_title{text-align:center;padding-top: 12px;color:#044786;border-bottom:1px solid #044786;height:33px;}
   .zhuc_center{margin:0 auto;width: 400px;}
    #content-side{border-left: 1px solid #CCCCCC;
    float: right;
    margin-left: -1px;}
    .applicationbg{height:117px; width:92%;float:left;margin-top:11px;border:2px solid #044786;padding:2px;margin: 5px 10px;}
   .applicationimg{width:300px;height:117px;background: url("images/5555.jpg")no-repeat;}
    .pic4{ background: url("images/pic4.jpg")no-repeat;height:116px; width:700px;float:left;
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);margin-bottom:21px;}
    .pic5{ background: url("images/pic5.jpg")no-repeat;height:121px; width:701px;float:left;
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);margin-bottom:21px;}  
    .hat{background: url("images/icon-connect.png")no-repeat;height:23px; width:29px;float:left;}
    .iconlist{background: url("images/icon-connect.png")no-repeat;height:23px; width:29px;float:left;}
    
    .classify{float:left;width:700px;}
    .classification{float:left;width:170px;margin-right:30px;list-style: none outside none;}
    .imgclass1{background: url("images/class1.jpg")no-repeat;height:100px; width:170px;float:left;}
    .imgclass2{background: url("images/class3.jpg")no-repeat;height:100px; width:170px;float:left;}
    .imgclass3{background: url("images/class4.jpg")no-repeat;height:100px; width:170px;float:left;}
    .classtitle{height: 40px;float:left;
    margin-top: 0;
    padding-top: 5px;
    width: 159px;padding-left:11px;font-weight:bold;}
    .classitem{background: none repeat scroll 0 0 #EEEEEE;
    color: #044786;
    float: left;
    font-size: 14px;
    min-height: 100px;
    margin-top: 5px;
    padding-top: 22px;
    width: 170px;}
     .classitem span{padding-left:5px;font-weight:bold;display:block;}
     
/*
#sddm move from index.html embedded style
*/
     
#sddm
{	margin: 0 auto;
	
	z-index: 30;
	 
	width:750px;
	height:41px;
	padding-left:33px;}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 13px arial;
	height:36px;
	line-height: 36px;

	}

#sddm li a{	
	display: block;
	font-family: Arial;
    font-size: 16px;
	color: #333;
	text-decoration: none;
	padding: 0 13px;
	
}

#sddm li a:hover {	
 color: #df9426;
 }

#sddm div{	
	position: absolute;
	visibility: hidden;
	margin-top: -3px;
	padding: 0;
	background: url(images/menu_sub.png)  no-repeat center 0px;
	
	padding:8px 0px 0px 0px;
	z-index: 1000;
	
	}

#sddm div a {	
	background:#1594ca;;
    color: #eae8e6;
    display: block;
    font: 16px arial;
    font-weight: normal;
    margin: 0;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
 
    border-bottom: 2px solid #62a4bd;
    text-align: center;
    line-height: 36px;
}

#sddm div a:hover{	
	 
		color: #eae8e6;
}
.mainlist a.mainpage:hover{ padding-top:1px;}
html, body, h1, h2, h3, h4, h5, h6, p, form, ul, ol, li, input, select, label, dl, dt, dd, video {
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-size: 16px;
    color: #333;
}

.top_box{
	height: 127px;
    background: #e09426;
    position: relative;
    z-index: 4;
    padding: 27px 0 0;
	
}
.foo_left{
	background: url(images/logo_footer.png)  no-repeat center 0px;
	
} 